"IDS_PREFERENCES" = "偏好設定";
"IDS_RETRYSYNC" = "重新同步處理";
"IDS_CONTEXTMENU_ERROR_BODY" = "無法連至 Google 雲端硬碟。";
"IDS_VIEWGD" = "使用 Google 雲端硬碟線上版";
"IDS_SHAREFILE" = "共用...";
"IDS_VIEWFILE" = "網頁檢視";
"IDS_SHAREFILE_FULL_TEXT" = "使用 Google 雲端硬碟共用";
"IDS_MOVEFILE_FULL_TEXT" = "移至 Google 雲端硬碟";
"IDS_VIEWFILE_FULL_TEXT" = "透過 Google 雲端硬碟檢視";
"IDS_REVISIONFILE" = "修訂版本";
"IDS_PRODUCTNAME" = "Google 雲端硬碟";
"IDS_UNSYNCFOLDER" = "停止同步處理這個資料夾";
"IDS_SYNCFOLDER" = "同步處理這個資料夾";
"IDS_CONTEXTMENU_ERROR_HEADER" = "錯誤";
